html, body, p, td, tr, table {
    font-family: 'Tajawal';
}
h1,h2,h3,h4,h5,h6,span,li,th {
    font-family: 'TajawalBold';
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: #1E382F !important;
    padding-left: 40px;
    padding-right: 40px;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light a {
    color: white;
    margin: 0px 12px;
}
a.nav-link.active {
    color: #D2A01D !important;
}
.ops-item img {
    width: 32px;
}
.ops-item span {
    font-family: 'TajawalBold';
    color: white;
}
.ops-item a {
    text-decoration: none;
}
.ops-item {
    margin: 0px 16px;
}
.navbar {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
}
a.navbar-brand img {
    width: 200px;
}
.navbar-expand-lg .navbar-nav {
    width: 100%;
    justify-content: center;
}
.ops-item a {
    margin: 0px 15px;
    align-items: center;
    display: flex;
}
.ops-item .compare {
    margin-left: 8px;
}
.ops-item .account {
    margin-left: 8px;
}
.ops-item .lang {
    margin-left: 8px;
}
.navbar li a {
    font-family: 'Tajawal';
}
.border-top {
    border-top: 4px solid #D2A01D !important;
}
footer {
    padding-top: 32px;
    position: relative;
    background: linear-gradient(90deg, #131C19 0%, #1e382f 100%);
    color: white;
    padding-left: 54px;
    padding-right: 54px;
    margin-top: 3rem
}
.row {
    margin: 0px;
}
.footer-logo {
    width: 232px;
}
p.ftext {
    text-align: right;
}
.social-icon {
    margin: 0px 4px;
}
.social-media-section {
    margin-top: 36px;
}
footer span {
    color: #D2A01D;
    font-family: 'Tajawal';
    font-size: 26px;
}
footer ul {
    margin-top: 16px;
    padding-right: 0px;
}
footer li a {
    color: white !important;
    font-family: 'Tajawal';
}
.arrow-li, .arrow-ul li {
    display: inline-flex;
}
.ltr {
    direction: ltr;
}
p.ftext {
    padding-left: 278px;
    text-align: right;
}
#projects {
    text-align: center;
    background: #E9E9E9;
}
#projects h2 {
    color: #2D6552;
    margin-top: 0px;
    font-family: 'Tajawal';
    font-size: 54px;
}

.projects-content .nav{
    padding-left: 0;
    padding-right: 0;
}

.projects-content {
    margin-top: 40px;
    display: flex;
    justify-items: center;
    align-items: center;
    /* justify-content: center; */
    flex-direction: column;
}
.projects-content li.nav-item {
    margin: 0px 7px;
    border: 2px solid #9F770F;
    border-radius: 14px;
    background: #D6DBD9;
}

.projects-content .nav-link {
    border-radius: 14px;
    color: #000;
    cursor: pointer;
}
.projects-content .nav-link.active {
    border-radius: 14px;
    background-color: #2D6552;
}

.projects-content .tab-content {
    margin-top: 38px;
    width: 100%;
}
.project-card {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    /* margin: 0px 18px; */
    /* width: 25%; */
    background: white;
}
.project-card a {
    text-decoration: none;
}
.project-card .ptitle {
    font-size: 24px;
    color: #2d6552;
}

.project-card {
    margin-bottom: 20px;
}
.rportion span {
    font-family: 'Tajawal';
    font-size: 66px;
    color: #2D6552;
}
span.pcl {
    margin-right: 7px;
    color: #d2a01d;
}
.rportion {
    text-align: left;
}
.lportion {
    padding: 11px 16px;
    width: 100%;
    flex-direction: column;
    display: flex;
    text-align: right;
    justify-content: center;
}

#page-header {
    align-items: center;
    display: flex;
    background: #1E382F;
    justify-content: center;
    height: auto;
    padding-bottom: 50px;
}
.page-header-content {
    flex-direction: column;
    align-items: center;
    display: flex;
    justify-content: center;
}
.page-header-content img {
    width: 124px;
}
.page-header-content h1 {
    color: white;
    margin-top: 19px;
}

.unit-card .f1 {
    justify-content: space-between;
    display: flex;
    align-items: center;
}
.unit-card span.floor {
    display: flex;
}
.unit-card .props-item {
    display: flex;
}
.unit-card .f3 {
    margin-bottom: 10px;
    padding: 9px 6px;
    background: #E9E9E9;
    justify-content: space-between;
    display: flex;
    border-radius: 3px;
}

.unit-card .f4 {
    justify-content: space-between;
    display: flex;
}

.unit-card {
    color: #2D6552;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 16px;
    background: white;
}
.unit-items {
    margin-top: 42px;
}
.unit-card h3 {
    color: #2D6552;
    font-family: 'Tajawal';
    font-size: 47px;
}
.unit-card span.status {
    padding: 4px 24px;
    color: white;
    background: #00C782;
}
.unit-card .f2 .price {
    font-size: 32px;
    font-family: 'TajawalBold';
    color: #9F770F;
}
.unit-card .f2 .floor svg {
    margin-left: 8px;
    width: 25px;
}
.unit-card .f3 .props-item svg {
    margin-left: 8px;
    width: 24px;
}
.unit-card .f3 .props-item {
    align-items: center;
    margin-left: 8px;
}
.unit-card button.card-btn {
    padding: 7px 11px;
    width: 100%;
    display: flex;
    border: none;
    align-items: center;
}
.unit-card a.card-btn {
    padding: 7px 11px;
    width: 100%;
    display: flex;
    align-items: center;
}
.unit-card button.detail.card-btn {
    background: #2D6552;
    margin-left: 6px;
}
.unit-card a.detail.card-btn {
    background: #2D6552;
    margin-left: 6px;
}
.unit-card a.compare.card-btn {
    background: #9F770F;
    margin-right: 6px;
}
.unit-card button.compare.card-btn {
    background: #9F770F;
    margin-right: 6px;
}
.unit-card button.card-btn p {
    width: 100%;
    font-size: 22px;
    color: white;
    text-align: center;
    margin-bottom: 3px;
}
.unit-card a.card-btn p {
    width: 100%;
    font-size: 22px;
    color: white;
    text-align: center;
    margin-bottom: 3px;
}
.unit-card .props-item p {
    font-family: 'TajawalBold';
    font-size: 14px;
    margin-bottom: 0px;
}
.unit-card a {
    color: #2D6552;
    text-decoration: none;
}
#units .unit-items .col-md-4 {
    margin-bottom: 24px;
}
.unit-card .f1 {
    margin-bottom: 10px;
    border-bottom: 1px solid #D1D1D1;
}
#recent_articles {
    /* text-align: center; */
    background: #E9E9E9;
}
#recent_articles h2 {
    font-size: 74px;
    font-family: 'Tajawal';
    color: #2D6552;
}
#recent_articles .recent-article-header p {
    font-size: 36px;
    display: block;
    margin-right: 14px;
    margin-top: -21px;
}
#recent_articles .recent-article-header svg {
    margin-right: -17px;
    display: block;
    margin-top: -63px;
}
.rp_meta {
    align-items: center;
    background: white;
    display: inline-flex;
    padding: 6px 15px;
    position: absolute;
    left: 16px;
    border-radius: 5px;
    top: 16px;
}
h3.rp-title {
    font-size: 23px;
    margin-top: 13px;
    text-align: center;
    color: #2D6552;
}
.rp_meta svg {
    margin-left: 8px;
}
.recent_article_card {
    padding-bottom: 12px;
    position: relative;
    background: white;
}
#recent_articles .recent-article-header {
    margin-bottom: 24px;
}
.recent_article_card a {
    text-decoration: none;
}
.recent_article_card {
    text-align: center;
    margin-bottom: 28px;
}
.modal-title#unitDetailLabel {
    width: 100%;
}
.modal-dialog {
    max-width: 60%;
}
.modal-body.unit-card .f3 {
    justify-content: space-evenly;
}
.modal-body.unit-card .props-item p {
    font-family: 'TajawalBold';
    font-size: 20px;
    margin-bottom: 0px;
}

.modal-body .f2 .unit_availability {
    color: white;
    background: #3bb51e;
    padding: 4px 17px;
}
.modal-body .f2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.vat-img {
    width: 56px;
}
.ad_license_number p {
    margin-block-end: 45px;
    width: 100%;
    font-size: 25px;
    background: #e8f7f2;
    padding: 0px 8px;
    margin: 7px;
}
.specification_block {
    padding: 8px 10px;
    margin-top: 15px;
    border-radius: 6px;
    border: 1px solid;
}
.specification_unit {
    margin-bottom: 20px;
    margin-top: 21px;
}
.is_furnished {
    display: flex;
    font-weight: bold;
    font-size: 18px;
    color: #9f770f;
}
.is_furnished p {
    margin-right: 7px;
}
.contact_area {
    padding: 72px 0px;
    background: linear-gradient(90deg, #131C19 0%, #1e382f 100%);
}
.contact_area .contact-header {
    text-align: center;
}
.contact_area .contact-header img {
    width: 140px;
}
.contact_area .contact-form-item label {
    margin-bottom: 18px;
    color: white;
    font-size: 22px;
}
.contact_area .contact-form-item {
    text-align: center;
}
.contact_area .contact-form {
    margin-top: 32px;
    display: flex;
    justify-content: space-evenly;
}
.contact_area .contact-form-item {
    margin: 0px 16px;
    width: 100%;
    text-align: center;
}
.contact_area_submit {
    font-size: 24px;
    font-family: 'TajawalBold';
    margin-top: 55px;
    height: 52px;
    border: none;
    border-radius: 6px;
    background: #D2A01D;
    color: white;
    width: 270px;
}
.contact_area form {
    text-align: center;
}
.btn-primary {
    color: #fff;
    background-color: #1d5440;
    border-color: #3c3214;
}
.compare_bar button {
    width: 160px;
    margin-left: 20px;
}
.compare_bar {
    bottom: 0;
    background: #a7cdbf;
    padding: 20px;
    position: fixed;
    width: 100%;
}
span.cam_title {
    font-size: 21px;
}
button.compare_nav_btn {
    display: flex;
    border: none;
    align-items: center;
    width: 100% !important;
    background: none;
}
.card-header {
    font-size: 20px;
    color: #f7c854;
    background: #1e382f;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-right: -1px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.introduction {
    border-right: 7px solid #2b6e57;
    /* border-radius: 7px; */
    margin-bottom: 20px;
    padding: 12px;
    background: #ffe4a0;
}
.cat_image {
    margin: 61px 0px;
}
.loader-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 999999;
}
.loader-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.loader-content img {
    width: 100px;
    height: 100px;
}
ul.autocomplete-list {
    border-radius: 8px;
    background: white;
    margin-top: 6px;
    padding: 5px 14px;
}
ul.autocomplete-list li {
    cursor: pointer;
    list-style: none;
    padding: 8px 0px;
    border-bottom: 1px solid lightgrey;
}
#gallery .main-project-image {
    margin-top: -2px;
    border-radius: 17px;
}
span.developer {
    color: white;
    display: block;
    margin-top: 25px;
    font-size: 18px;
}
a.developer-website {
    text-decoration: none;
    text-align: end;
}
span.copyright {
    display: block;
    margin-top: 25px;
}
.col-md-12.copyright-row {
    display: flex;
    justify-content: space-between;
}

.col-md-2.vv {
    overflow: scroll;
    height: 27rem;
}

a.download_broucher {
    display: inline-flex;
    align-items: center;
    background: #1e382f;
    padding: 8px 24px;
    justify-content: center;
}
a.download_broucher {
    text-decoration: none;
}
a.download_broucher span {
    color: white;
}
.owl-dots{
    display: flex;
    justify-content: center;
    margin: 10px;
}
.owl-dot span{
    display:block;
    width : 10px;
    height : 10px;
    background-color: #2D6552;
    margin: 5px;
    border-radius: 100%;
}

.sliderItem img{
    height : 770px;
}
header{
    position: fixed;
    top: 0px;
    right: 0px; 
    left: 0px;
    z-index : 5;
    width: 100%;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: transparent !important ;
    transition: all 0.5s ease 0s;
}
.stick nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background: #1E382F !important;
    padding : 15px;
}